body {  background-image: url(../Images/back_mainA.jpg); background-attachment: fixed; text-align: justify; SCROLLBAR-FACE-COLOR: #D08850; SCROLLBAR-HIGHLIGHT-COLOR: #D08850; SCROLLBAR-SHADOW-COLOR: #D08850; SCROLLBAR-3DLIGHT-COLOR: #D08850; SCROLLBAR-ARROW-COLOR: #ECBF94; SCROLLBAR-TRACK-COLOR: #ECBF94; SCROLLBAR-DARKSHADOW-COLOR: #ECBF94}
A:visited { font-weight: bold; Color: #000000; text-decoration: underline}
A:hover { font-weight: bold;  Color: #FF0000; Font-Size : 100%; text-decoration: underline; background-image: url(../Images/back_mainB.jpg)}
A:active { text-decoration: underline; font-weight: bold; color: #FF0000}
A:link { font-weight: bold; Color: #000000; text-decoration: underline}
table {  text-align: justify}
